.items .container,
.items .container_big {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.items h2 {
  text-align: center;
}

.items_elements {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 20px;
}

.items_element {
  width: calc(100% / 3 - (40px / 3));
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.items_element_wrap {
  width: 100%;
  aspect-ratio: 413 / 253;
  margin-bottom: 20px;
  border-radius: 20px;
}

.items_element_title {
  color: var(--Dark-blue);
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}

@media (max-width: 992px) {
  .items .container,
  .items .container_big {
    gap: 40px;
  }

  .items_element {
    width: calc(100% / 2 - (20px / 2));
  }

  .items_element_wrap {
    aspect-ratio: 343 / 211;
  }

  .items_element_desc {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .items_element {
    width: 100%;
  }
}
